=== debian/control ===
Source: ros-indigo-rqt-rotors
Section: misc
Priority: extra
Maintainer: Pavel Vechersky <pavelv@student.ethz.ch>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-mavros-msgs, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Homepage: https://github.com/ethz-asl/rotors_simulator
Standards-Version: 3.9.2

Package: ros-indigo-rqt-rotors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-mavros-msgs, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: The rqt_rotors package
